Bug 227621 - no sound
no sound
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
5
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-02-06 23:30 EST by aaron
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-03-08 04:29:29 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description aaron 2007-02-06 23:30:07 EST
Description of problem:i installed fedora for the first time (never used linux)
and the soundcard is not recognized


Version-Release number of selected component (if applicable): soundcard Model
Intel 82801AA AC'97 Audio
Module Snd-intel8x0


How reproducible:



Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:I followed the instructions to run /root/scsound.log but that
would not run in my name or when i logged on as administrator.
it said to log a bug at bugzilla
Comment 1 Martin Stransky 2007-02-07 02:55:05 EST
please attach file /root/scsound.log here, thanks.
Comment 2 aaron 2007-02-07 23:16:29 EST
when i type that command in teh terminal, it does not recognize the command, so
nothing happens.  please advise.  I am new to this, so if you can call me please
call 617-417-1818
thanks 
aaron
Comment 3 Martin Stransky 2007-02-08 11:18:36 EST
/root/scsound.log is a file on your disk, please attach it here.
Comment 4 aaron 2007-02-08 20:22:32 EST
I dont know what you mean by "attach it here".  I dont know what you mean by a
file on my disc.  Are you talking about the CD that I installed Fedora from, or
are you talking about my hard drive?  I explained above that the terminal does
not respond to the /root/scsound.log command.  How can I solve this? If you are
in USA, you can call me or leave  a phone number and I will call you 617-417-1818

Thank you
Aaron
Comment 5 Martin Stransky 2007-02-09 03:14:45 EST
Please read the first page, there's:

... Bugzilla is the Red Hat bug-tracking system and is used to submit and review
defects that have been found in Red Hat distributions. Bugzilla is not an avenue
for technical assistance or support, but simply a bug tracking system....

...If you are a Fedora Project user and require assistance, please consider
using one of the mailing lists we host for the Fedora Project...

Please read some forums and learn more about linux...

Note You need to log in before you can comment on or make changes to this bug.